pam 1.1.8-3.1ubuntu3.2 source package in Ubuntu

Changelog

pam (1.1.8-3.1ubuntu3.2) wily-security; urgency=medium

  * SECURITY REGRESSION: multiarch update issue (LP: #1558114)
    - debian/patches-applied/cve-2015-3238.patch: removed manpage changes
      so they don't get regenerated during build.
    - CVE-2015-3238

 -- Marc Deslauriers <email address hidden>  Wed, 16 Mar 2016 13:27:40 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2016-03-16
Uploaded to:
Wily
Original maintainer:
Ubuntu Developers
Architectures:
any all
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
pam_1.1.8.orig.tar.gz 1.8 MiB 4183409a450708a976eca5af561dbf4f0490141a08e86e4a1e649c7c1b094876
pam_1.1.8-3.1ubuntu3.2.diff.gz 194.2 KiB 74cc409b6c4768e36541656df1e76986729d0d219df58af6a22b186981bc7051
pam_1.1.8-3.1ubuntu3.2.dsc 2.5 KiB b1db6c43012522f5acba26909d357ddcd38e2986641525efa73624ad6672e7ec

View changes file

Binary packages built by this source

libpam-cracklib: No summary available for libpam-cracklib in ubuntu wily.

No description available for libpam-cracklib in ubuntu wily.

libpam-cracklib-dbgsym: No summary available for libpam-cracklib-dbgsym in ubuntu wily.

No description available for libpam-cracklib-dbgsym in ubuntu wily.

libpam-doc: No summary available for libpam-doc in ubuntu wily.

No description available for libpam-doc in ubuntu wily.

libpam-modules: No summary available for libpam-modules in ubuntu wily.

No description available for libpam-modules in ubuntu wily.

libpam-modules-bin: No summary available for libpam-modules-bin in ubuntu wily.

No description available for libpam-modules-bin in ubuntu wily.

libpam-modules-bin-dbgsym: No summary available for libpam-modules-bin-dbgsym in ubuntu wily.

No description available for libpam-modules-bin-dbgsym in ubuntu wily.

libpam-modules-dbgsym: No summary available for libpam-modules-dbgsym in ubuntu wily.

No description available for libpam-modules-dbgsym in ubuntu wily.

libpam-runtime: No summary available for libpam-runtime in ubuntu wily.

No description available for libpam-runtime in ubuntu wily.

libpam0g: No summary available for libpam0g in ubuntu wily.

No description available for libpam0g in ubuntu wily.

libpam0g-dbgsym: No summary available for libpam0g-dbgsym in ubuntu wily.

No description available for libpam0g-dbgsym in ubuntu wily.

libpam0g-dev: No summary available for libpam0g-dev in ubuntu wily.

No description available for libpam0g-dev in ubuntu wily.